.footer__resource-links {
    padding-left: 0px !important;
}

.search__item-learnMore {
    position: absolute;
    right:    20px;
    color:    #F89728;
    bottom:   86px;
}

.search__item-textGroup {
    height:   200px;
    overflow: hidden;
}

.search__item-image {
    background-size: contain !important;
}

.search__go:after {
    content:             '';
    display:             inline-block;
    vertical-align:      middle;
    height:              14px;
    width:               14px;
    background-image:    url(../images/sprite.png);
    background-size:     127px 119px;
    background-position: -73px -102px;
    margin-left:         2px;
    position:            relative;
    top:                 -1px;
}

.profile-linkbar__item {
    padding: 0px !important;
}

.profile-linkbar__item a {
    height:          100%;
    width:           100%;
    display:         flex;
    align-items:     center;
    justify-content: center;
    padding:         0 10px;
}

@media (max-width: 1080px) {
    .profile-linkbar__item a {
        padding: 10px;
    }
}

.org-finder__title {
    background-color: #FFC425 !important;
}

.hero-carousel__heading-bubble {
    background-color: #FFC425 !important;
}

.cards__item-image {
    background-size: inherit !important;
}

.cards__item-image {
    background-size: inherit !important;
}

.footer {
    padding-top: 0px !important;
}

.generic-form .cg2017FormGroup {
    padding:       0 0 40px 40px;
    border:        0;
    border-bottom: 1px solid #D9D9D9;
}

.generic-form .fw-FormCode-Grid-normalFieldLabel {
    display:       block;
    font-size:     16px;
    margin-bottom: 3px;
    font-weight:   normal;
}

.generic-form hr {
    display: none;
}

.primaryBtn {
    height:             auto;
    width:              auto;
    border:             0;
    cursor:             pointer;
    position:           relative;
    display:            inline-block;
    background-color:   #8DC63F;
    padding:            12px 20px;
    color:              #FFFFFF;
    font-weight:        600;
    text-transform:     uppercase;
    font-size:          14px;
    border-radius:      4px;
    -webkit-appearance: initial !important;
}

.primaryBtn:hover {
    background-color: #73AC26;
    color:            #FFFFFF;
}

.cancelBtn {
    text-transform:     uppercase;
    color:              #888888;
    font-weight:        400;
    margin-bottom:      10px;
    margin-right:       60px;
    -webkit-appearance: initial !important;
    display:            inline;
    font-size:          15px;
}

.cancelBtn:hover {
    color: #F89728;
}

.lastElementPadding {
    padding-bottom: 60px;
}

.generic-form {
    max-width: 640px;
}

/**********************************************LOGIN FORM*******************************************************/
.fw-LoginForm-container-title {
    display: none;
}

.fw-LoginForm-container {
    padding-top:           20px;
    position:              relative;
    border:                none;
    -webkit-border-radius: 0px;
    border-radius:         0px;
    width:                 100%;
    margin-left:           0px !important;
    background-color:      white;
}

.fw-LoginForm-fieldLabel {
    float:       left;
    width:       120px;
    padding-top: 8px;
    text-align:  left;
    font-size:   14px;
    font-weight: bold;
    line-height: 1em;
}

.fw-LoginForm-container {
    height: auto !important;
}

.fw-LoginForm-container input {
    margin-bottom: 4px;
}

.fw-LoginForm-container tr td {
    width: auto !important;
}

.fw-LoginForm-container tr td:first-child {
    vertical-align: top;
    width:          125px !important;
}

.fw-LoginForm-container tr td:nth-child(2) {
    width: auto !important;
}

.fw-LoginForm-container .btn {
    position: absolute;
    right:    20px;
    bottom:   28px;
    width:    auto !important;
}

.fw-LoginForm-container .fw-LoginForm-entry-movedFrom .fw-LoginForm-fieldLabel-td .fw-LoginForm-fieldLabel {
    float: none !important;
}

.fw-LoginForm-container-password {
    margin-top: -18px;
    position:   absolute;
}

h4.indentionTitle ~ div {
    margin-left: 40px;
}

hr.indentionLine {
    margin-top:       40px;
    margin-bottom:    20px;
    background-color: #D9D9D9;
    display:          block;
}

/* titan overrides */

/* select */
[selectDiv] {
    width: 100%;
}


.search-bar__bar-mobile.opened {
    margin-bottom: 0px;
}

.search-bar__bar-mobile.opened .search-bar__bar-mobile-arrow::after {
    transform: rotate(270deg);
}

.search-bar__bar-mobile, .search-bar__bar-desktop-arrow {
    display: none;
}

.detailsButton {
    font-weight:     400;
    color:           #FF9524;
    text-decoration: underline;
    cursor:          pointer;
    margin-top:      10px;
}

.detailsContainer {
    margin-left: 20px !important;
    margin-top:  10px !important;
}

.total__row {
    color:            white !important;
    background-color: #696969 !important;
    border-color:     #696969 !important;
    margin-top:       40px !important;
}

.newbutton__sub-section {
    text-align: right !important;
}

@media (max-width: 770px) {
    .newbutton__sub-section {
        text-align: center !important;
    }
}

.new-link {
    cursor:          pointer;
    color:           #F89728;
    text-decoration: underline;
}

.simple-link {
    position:       relative;
    display:        inline-block;
    padding:        12px 20px;
    font-weight:    600;
    text-transform: uppercase;
    font-size:      18px;
    margin-top:     20px;
}

.fw-dialog {
    border-radius: 6px;
    display: flex;
    flex-direction: column;
}

.fw-dialog > .fw-dialog-title {
    background:       none;
    background-color: black;
    opacity:          75%;
    height:           60px;
    text-align:       center;
    font-size:        26px;
    color:            #FBFBFB;
    border-radius:    6px 6px 0px 0px;
    line-height:      50px;
}

.fw-dialog > .fw-dialog-title > div:nth-child(2) {
    margin-right: 10px;
    display:      none;
}

.fw-dialog > .fw-dialog-buttonBar {
    display:         flex;
    justify-content: center;
    flex-wrap:       wrap;
}

.fw-dialog > .fw-dialog-buttonBar > button {
    color:            white;
    text-transform:   uppercase;
    font-size:        18px;
    font-weight:      bold;
    background:       none;
    background-color: #8DC63F;
    border-radius:    4px;
    padding:          10px 20px;
    margin-top:       10px;
    margin-bottom:    10px;
}

.fw-dialog > .fw-dialog-buttonBar > button:not(:last-child) {
    margin-right: 20px;
}

.fw-dialog > .fw-dialog-content {
    padding:     20px 20px !important;
    color:       #666666 !important;
    font-size:   18px !important;
    line-height: 18px !important;
}

@media (max-width: 770px) {
    .search-bar__bar.search-bar__bar-mobile {
        padding: 0px;
        display: block;
        cursor:  pointer;
    }

    .search-bar__bar-mobile-arrow::after {
        content:             '';
        display:             block;
        position:            absolute;
        right:               10px;
        top:                 -30px;
        height:              14px;
        width:               14px;
        background-image:    url(../images/sprite.png);
        background-size:     127px 119px;
        background-position: -73px -102px;
        transform:           rotate(90deg);
    }

    .search-bar__bar.search-bar__bar-desktop {
        cursor: pointer;
    }

    .search-bar__bar-desktop-arrow {
        display: block;
    }

    .search-bar__bar-desktop-arrow::after {
        content:             '';
        display:             block;
        position:            absolute;
        right:               10px;
        top:                 -30px;
        height:              14px;
        width:               14px;
        background-image:    url(../images/sprite.png);
        background-size:     127px 119px;
        background-position: -73px -102px;
        transform:           rotate(270deg);
    }

    .search-bar__bar.search-bar__bar-desktop {
        display: none;
    }
}

/* super stupid way to get to the parent.. */
.checkout-login-container > [fw-multi-content] > div {
    display:   flex !important;
    flex-wrap: wrap;
}

.checkout-login-container > [fw-multi-content] > div > .fw-multi-container-left {
    padding:       20px;
    border:        2px solid #AAAAAA;
    border-radius: 4px;
    margin:        0px 20px 40px 20px !important;
    flex:          40%;
    min-width:     400px;
}

.checkout-login-container > [fw-multi-content] > div > .fw-multi-container-right {
    padding:       20px;
    border:        2px solid #AAAAAA;
    border-radius: 4px;
    margin:        0px 20px 40px 20px !important;
    flex:          40%;
    min-width:     400px;
}


@media (max-width: 900px) {
    .checkout-login-container > [fw-multi-content] > div > .fw-multi-container-right {
        min-width: calc(100% - 20px);
        margin:    0px 10px 40px 10px !important;
    }

    .checkout-login-container > [fw-multi-content] > div > .fw-multi-container-left {
        min-width: calc(100% - 20px);
        margin:    0px 10px 40px 10px !important;
    }
}

.checkout-login-container [loginbuttoncontainer] {
    margin-top: 0px !important;
    flex-wrap:  wrap-reverse;
}

.checkout-login-container [forgotpassword] {
    min-width: 1000px !important;
}

.checkout-login-container .bigButton {
    margin-top: 30px !important;
}

.checkout-login-container .fw-LoginForm-container-password {
    margin-left: 0px !important;
    font-size:   16px;
    font-weight: normal;
}

.generic-form input[type="password"] {
    max-width: 300px;
}


/* 2021 CHANGES FOR ORGANIZATION PAGE */
.orgPage2021 .headerBar {
    padding: 10px 25px;
}

.orgPage2021 .profile-mainSection {
    padding: 25px;
}

.orgPage2021 .profile-bottomSection {
    padding: 25px;
}

.orgPage2021 .profile-overview__heart-button {
    border: none;
}

.orgPage2021 .profile-overview__heart-button:before {
    transform: scale(2);
}

.orgPage2021 hr {
    border-bottom: 1px solid #D9D9D9;
    height: 0px;
}

.orgPage2021 .headerBar {
    display:         flex;
    justify-content: space-between;
    align-items:     flex-end;
}

.orgPage2021 .profile-mainSection {
    display: flex;
}

.orgPage2021 .profile-mainSection-left {
    flex: 1 1;
}

.orgPage2021 .profile-mainSection-right {
    min-width:   414px;
    margin-left: 20px;
}

@media (max-width: 900px) {
    .orgPage2021 .profile-mainSection-right {
        width:       0px;
        min-width:   0px;
        flex:        0 0;
        margin-left: 0px;
    }
}

.orgPage2021 .profile-multimedia-container {
    display:         flex;
    justify-content: center;
}

.orgPage2021 .carousel {
    max-width:  600px;
    margin-top: 60px;
}

.orgPage2021 .profile-orgName {
    font-weight: 600;
    font-size:   24px;
    line-height: 20px;
}

.orgPage2021 .profile-appealText {
    max-width: 600px;
}

.profile-contactInfo {
    color:       #666666;
    font-size:   16px;
    font-weight: 600px;
    line-height: 25px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.orgPage2021 .profile-Links {
    color:           #F89728;
    font-size:       16px;
    text-decoration: underline;
    cursor:          pointer;
}

.orgPage2021 .profile-startAMovement {
    background:    #F8F8F8;
    border:        0.5px solid rgba(153, 153, 153, 0.5);
    box-shadow:    0px 1px 6px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    padding:       25px;
}

.orgPage2021 .profile-startAMovement .movementTitle {
    font-size:     28px;
    line-height:   42px;
    font-weight:   600;
    color:         #333333;
    margin-bottom: 20px;
}

.orgPage2021 .profile-startAMovement .movementDescription {
    font-size:   20px;
    line-height: 28px;
    color:       #666666;
}

.orgPage2021 .rightSpot {
    margin-bottom: 30px;
}

.orgPage2021 .leftSpot {
    margin-bottom: 20px;
}

.gamificationHolder2021 {
    display:         flex;
    justify-content: space-around;
    align-items:     center;
}

.dayscontainer {
    display: flex;
}

.donorCount {
    margin-top:      20px;
    font-family:     Open Sans;
    font-weight:     600;
    font-size:       16px;
    line-height:     18px;
    text-align:      center;
    color:           #333333;
    display:         flex;
    justify-content: center;
    align-items:     center;
}

.daysleft {
    font-family:   Open Sans;
    font-weight:   600;
    font-size:     18px;
    line-height:   20px;
    text-align:    center;
    color:         #424242;
    margin-bottom: 7px;
}

.dayitem {
    background:    linear-gradient(180deg, #FFC426 0%, #F89728 100%);
    border-radius: 4px;
    font-family:   Open Sans;
    font-weight:   600;
    font-size:     42px;
    line-height:   57px;
    text-align:    center;
    color:         #FFFFFF;
    margin:        0px 2px;
    padding:       20px
}

.progress-circle-2021 {
    position:         relative;
    margin:           15px;
    width:            160px;
    min-width:        160px;
    max-width:        160px;
    height:           160px;
    background-color: #D9D9D9;
    border-radius:    50%;
}

.progress-legend-2021 {
    margin-bottom: 20px;
    margin-left: 15px;
    width:160px;
    font-family: 'Open Sans';
    font-size: 12px;
    line-height: 12px;
    color: #8B8D8A;
    display:flex;
    justify-content:space-between;
}

.progress-circle-2021 .progress-circle__slice, .progress-circle-2021 .progress-circle__fill {
    width:                       160px;
    height:                      160px;
    position:                    absolute;
    -webkit-backface-visibility: hidden;
    transition:                  transform 3s;
    border-radius:               50%;
}

.progress-circle-2021 .progress-circle__slice, .progress-circle-2021 .progress-circle__fill_scheduled {
    width:                       160px;
    height:                      160px;
    position:                    absolute;
    -webkit-backface-visibility: hidden;
    transition:                  transform 3s;
    border-radius:               50%;
}

.progress-circle-2021 .progress-circle__slice {
    clip: rect(0px, 160px, 160px, 80px);
}

.progress-circle-2021 .progress-circle__slice .progress-circle__fill {
    clip:             rect(0px, 80px, 160px, 0px);
    background-color: #FFB91A;
    z-index:          5;
}

.progress-circle-2021 .progress-circle__slice .progress-circle__fill_scheduled {
    clip:             rect(0px, 80px, 160px, 0px);
    background-color: #FEEB5D;
    z-index:          1;
}

.progress-circle-2021 .progress-circle__overlay {
    width:            136px;
    height:           136px;
    position:         absolute;
    margin-left:      12px;
    margin-top:       12px;
    background-color: #FBFBFB;
    border-radius:    50%;
}

.progress-circle-2021 .gamificationGoal {
    font-family: Open Sans;
    font-weight: 600;
    font-size:   20px;
    line-height: 18px;
    text-align:  center;
    color:       #333333;
}

.orgPage2021 .profile-startAMovement-noPhotos {
    background:     #F8F8F8;
    border:         0.5px solid rgba(153, 153, 153, 0.5);
    box-shadow:     0px 1px 6px rgba(0, 0, 0, 0.1);
    border-radius:  4px;
    padding:        25px;
    display:        flex;
    flex-direction: column;
    align-items:    center;
    margin-top:     20px;
}

.orgPage2021 .profile-startAMovement-noPhotos .movementTitle {
    font-size:     28px;
    line-height:   42px;
    font-weight:   600;
    color:         #333333;
    margin-bottom: 20px;
}

.orgPage2021 .profile-startAMovement-noPhotos .movementDescription {
    font-size:     20px;
    line-height:   28px;
    color:         #666666;
    margin-bottom: 30px;
    max-width:     700px;
    text-align:    center;
}


.orgPage2021 .profileButton {
    position:       relative;
    display:        inline-block;
    padding:        20px 40px;
    color:          #FFFFFF;
    font-weight:    600;
    text-transform: uppercase;
    font-size:      20px;
    border-radius:  4px;
    margin-top:     20px;

    background:     linear-gradient(180deg, #A2DE4F 0%, rgba(137, 192, 61, 0.981626) 68.29%, #8EC73F 100%), #8EC73F;
    box-shadow:     0px 1px 4px rgba(0, 0, 0, 0.5);
    margin-left:      10px;
    margin-right:     10px;
    width: 340px;
}

.orgPage2021 .profileButton.secondary {
    background:       none;
    background-color: #FFFFFF;
    color:            #F89728;
    border:           1px solid #F89728;
    box-shadow:       0px 1px 3px rgba(0, 0, 0, 0.1);
}

.orgPage2021 .carousel__option {
    text-decoration-line: underline;
}

.orgPage2021 .profile-overview-favoritebutton {
    color:     red;
    font-size: 50px;
    cursor:    pointer;
}

.orangeButton {
    background: linear-gradient(180deg, #FFC426 0%, #F89728 100%) !important;
}

.header__cart-icon-mobile {
    display: none;
}

@media (max-width: 770px) {
    .payment-new-checkout .payment-header__heading {
        display: none;
    }
    .payment-new-checkout.payment-header {
        padding: 5px 20px 10px 20px !important;
    }
    .payment-new-checkout .payment-header__breadcrumbs__new {
        margin-bottom: 10px;
    }

    .header__ribbon {
        display: none;
    }
    .header__logo img {
        height: 35px;
    }
    .header__cart-icon-mobile {
        display: block;
        right: 70px;
        top: 29px;
    }
}

@media (max-width: 900px) {
    .orgPage2021 .profile-mainSection {
        flex-wrap: wrap;
        padding-left: 0px;
        padding-right: 0px;
    }
    .orgPage2021 .profile-mainSection-right {
        min-width: 100%;
    }
    .orgPage2021 .profile-mainSection-right {
        min-width: 100%;
    }
    .orgPage2021 .dayitem {
        padding: 30px;
    }
    .orgPage2021 .profileButton {
        margin-left: -10px;
        margin-right: -10px;
        width: 100%;
    }
    .gamificationHolder2021 {
        flex-wrap: wrap;
        justify-content: center;
    }
    .gamificationHolder2021>div {
        min-width: 60%;
    }
    .dayscontainer {
        justify-content: center;
    }
    .circleHolder {
        display: flex;
        flex-direction: column;
    }
    .donorCount {
        font-size: 18px;
    }
    .timeLeft {
        margin-top: 20px;
    }
    .progress-circle-2021 {
        align-self: center;
    }
    .progress-legend-2021 {
        align-self: center;
        margin-left: 0px;
        width: auto;
    }
}